### Property

# GtkSource View:insert-spaces-instead-of-tabs

#### Declaration

    property insert-spaces-instead-of-tabs: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_view_get_insert_spaces_instead_of_tabs()`
Setter method | `gtk_source_view_set_insert_spaces_instead_of_tabs()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no